run:
	npm run dev -- --host
docker_build:
	docker build -t registry.computernetthings.ru/recipes/front . && docker image prune -f
docker_push:
	docker push registry.computernetthings.ru/recipes/front
